Activity log for bug #1034894

Date Who What changed Old value New value Message
2012-08-09 13:06:21 Facundo Almeida bug added bug
2012-08-09 13:06:21 Facundo Almeida attachment added Screenshot from 2012-08-09 12:59:52.png https://bugs.launchpad.net/bugs/1034894/+attachment/3254386/+files/Screenshot%20from%202012-08-09%2012%3A59%3A52.png
2012-08-10 15:02:14 Adolfo Jayme affects light-themes (Ubuntu) software-center (Ubuntu)
2012-08-14 01:09:48 Adolfo Jayme software-center (Ubuntu): status New Confirmed
2012-08-29 20:45:33 Launchpad Janitor branch linked lp:~evfool/software-center/lp1034894
2012-08-29 20:46:12 Robert Roth software-center (Ubuntu): status Confirmed In Progress
2012-08-29 20:46:15 Robert Roth software-center (Ubuntu): assignee Robert Roth (evfool)
2012-09-07 08:47:21 Adolfo Jayme tags apport-bug i386 quantal running-unity apport-bug i386 quantal regression-release running-unity
2012-09-18 03:12:01 Gary Lasker branch linked lp:~mvo/software-center/lp1034894-again
2012-09-18 04:36:49 Gary Lasker software-center (Ubuntu): status In Progress Fix Committed
2012-09-18 04:37:13 Launchpad Janitor branch linked lp:software-center
2012-09-18 09:45:10 Launchpad Janitor software-center (Ubuntu): status Fix Committed Fix Released
2012-09-18 10:12:59 Launchpad Janitor branch linked lp:ubuntu/software-center